--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::H 
  level: 4
  text: Layout specific things
full_name: Merb::Generators::MerbStackGenerator#merb_gems_version
is_singleton: false
name: merb_gems_version
params: ()
visibility: public
